/* Add Your Custom CSS Codes Here */

#rt-top-surround #rt-top{
	background-image: url(../images/cabecera.jpg);
	background-repeat: repeat-x;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	
}

#rt-top-surround{
	
	border-bottom-style: solid;
	border-bottom-color: #003366;
}


#xxxrt-mainbody-surround{
	background-image: url(../images/fondogrande.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}

#rt-mainbody-surround{
	background-image: url(../images/backvertical.png);
	background-repeat: repeat-y;
	background-color: #daf3fd;
	background-position: center;
	
}

#facebook {
  background-image: url(../images/fondofacebook.jpg);
  background-repeat: repeat-x;
}
#facebook p {
  font-size: 11px;
  text-align: center;
  margin: 0px;
  padding: 0px;
}

#redes {
  background-image: url(../images/fondoservicios.jpg);
  background-repeat: repeat-x;
  border: 1px solid #C5C8C9;
  padding-top: 2px;
  margin-bottom: 6px;
  padding-bottom: 4px;
}

#servicios {
  background-image: url(../images/fondoservicios.jpg);
  background-repeat: repeat-x;
  border: 1px solid #C5C8C9;
  height: 98px;
  padding-top: 2px;
  margin-bottom: 4px;
}

#rt-header{
	background-image: url(../images/cabecera3.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #005389;
	z-index: 9999;
}

.gf-menu .dropdown{
	background-color: #034b7a;

border: 1px solid #0f3055;
}

.gf-menu.l1 > li.active {
background: #034b7a;

border-radius: 4px;
-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
}

.gf-menu .item {


color: rgb(255, 255, 255);
}

#rt-showcase .rt-showcase-pattern{
	
	background-image: url(../images/fondoamarillo.png);
	background-repeat: repeat-x;
	background-color: #ffffff;
	background-size:100% 100%;
	margin-bottom: -35px;
}



.gf-menu li.parent > .item:after{
	color:#ffde00;position:absolute;right:6px;top:50%;margin-top:-12px;font-family:FontAwesome;content:"\f078";font-size:11px;
}


.gf-menu .dropdown ul li:hover > .item{border-radius:4px;border:1px solid #003c64;background:#4a6f98;border-top:0;-webkit-box-shadow:inset 0px 1px 0px #003c64, inset 0px 2px 0px #585858, 0px 1px 1px rgba(0,0,0,0.2);-moz-box-shadow:inset 0px 1px 0px #003c64, inset 0px 2px 0px #003c64, 0px 1px 1px rgba(0,0,0,0.2);box-shadow:inset 0px 1px 0px #003c64, inset 0px 2px 0px #042a52, 0px 1px 1px rgba(0,0,0,0.2);}


.gf-menu-toggle {
padding: 7px 10px;
border: 1px solid #343434;
border-top: 0;
border-radius: 4px;
background-color: rgb(11, 214, 76);
background-image: -moz-linear-gradient(top,#729dc5,#011d36);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#729dc5),to(#011d36));
background-image: -webkit-linear-gradient(top,rgb(114, 157, 197),rgb(1, 29, 54));
background-image: -o-linear-gradient(top,#729dc5,#011d36);
background-image: linear-gradient(to bottom,#729dc5,#011d36);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a3a3a', endColorstr='#ff141414', GradientType=0);
-webkit-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858, 0px 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858, 0px 1px 1px rgba(0,0,0,0.2);
box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858, 0px 1px 1px rgba(0,0,0,0.2);
position: absolute;
z-index: 2;
top: 10px;
left: 10px;
cursor: pointer;
}

.gf-menu-toggle.active {
border: 1px solid #252525;
-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
background-color: #1e1e1e;
background-image: -moz-linear-gradient(top,#000b13,#104874);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#000b13),to(#104874));
background-image: -webkit-linear-gradient(top,#000b13,#104874);
background-image: -o-linear-gradient(top,#000b13,#104874);
background-image: linear-gradient(to bottom,#000b13,#104874);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2d2d2d', endColorstr='#ff070707', GradientType=0);
}


.layout-mode-responsive .gf-menu-device-container {
background: #003c64;
border: 1px solid #18294e;
border-top: 0;
-webkit-box-shadow: inset 0px 1px 0px #003c64, inset 0px 2px 0px #003c64;
-moz-box-shadow: inset 0px 1px 0px #003c64, inset 0px 2px 0px #003c64;
box-shadow: inset 0px 1px 0px #003c64, inset 0px 2px 0px #003c64;
border-radius: 5px;
padding: 5px;
}


.box2 {
color: #303030;
background: #e1ecf5 url(../images/patterns/noise.png);
-webkit-box-shadow: inset 0 2px 12px rgba(0,0,0,0.13);
-moz-box-shadow: inset 0 2px 12px rgba(0,0,0,0.13);
box-shadow: inset 0 2px 12px rgba(0,0,0,0.13);
}

.table .table-hover{
	background-color: #D9F0FF	
}

.font-size-is-default {
font-size: 12px;
line-height: 1.7em;
}

#rt-copyright {
	background-image: url(../images/cabecera.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #d5d5d5;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
	background-position: bottom;
	color: #B4D6E7;
	background-color: #005389;
}


